/* compiled by scssphp v0.0.12 on Thu, 06 Apr 2017 09:07:20 +1200 (0.1707s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/*#image-rotator .flex-caption {
	top:40%;
	-webkit-transform: translateY(-40%);
    -moz-transform: translateY(-40%);
    -ms-transform: translateY(-40%);
    -o-transform: translateY(-40%);
    transform: translateY(-40%);
	}*/
/* Mobile navigation */
@media screen and (max-width: 1500px) {
  /* Small Screens / Tablets */}
@media screen and (max-width: 1200px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .wrap {
    padding: 0 20px;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 0px;
  }
  #top-nav {
    width: 30%;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #container-header {
    border-bottom: none;
  }
  #container-navigation {
    border-bottom: solid 1px #e1e1e1;
  }
  .navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
    /* Hide navigation for mobile */
  }
  .navigation {
    display: none !important;
  }
  #header #logo {
    text-align: center;
    width: 100%;
    max-width: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    left: auto;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
  #container-navigation {
    padding-top: 0px;
    padding-bottom: 20px;
    /* Show mobile navigation */
  }
  .navigation {
    display: none;
  }
  #mobile-navigation {
    display: block;
    height: auto;
    padding-top: 10px;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 30%;
    text-align: center;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #ee8213;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
  #mobile-navigation a.orange-btn {
    background-color: #e85c1f;
    font-weight: bold;
  }
  #mobile-navigation a.orange-btn:hover {
    background-color: #ee8213;
    /* Image Rotator */
  }
  #image-rotator .flex-caption {
    padding-top: 2.5% !important;
    padding-bottom: 2.5% !important;
    /*.navigation {
	clear:both;
	float:none;
	height:auto;
	}*/
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 950px) {
  #image-rotator h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 900px) {
  #mobile-navigation a {
    width: 32%;
    margin-right: 2%;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 850px) {
  #image-rotator h2 {
    font-size: 36px;
  }
  #image-rotator h3 {
    font-size: 28px;
  }
  .home-page .container-main-title .content {
    padding: 50px 0px;
  }
  #footer .footer-contact1 {
    width: 50%;
    margin-bottom: 20px;
  }
  #footer .footer-contact2 {
    clear: left;
    width: 100%;
  }
  #footer .footer-links1 {
    width: 45%;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  #image-rotator h2 {
    font-size: 34px;
  }
  #image-rotator h3 {
    font-size: 26px;
  }
  .form-item.Copy58e46e2ca3_05-item, .form-item.Copy58e46e2ca3_06-item, .form-item.Copy58e46e2ca3_07-item, .form-item.Copy58e46e2ca3_54-item, .form-item.Copy58e46e2ca3_55-item, .form-item.Copy58e46e2ca3_56-item, .form-item.edit58dc0e7111adf-item, .form-item.edit58dc0e7111e3f-item, .form-item.edit58dc0e71122bc-item {
    width: 48%;
    margin-right: 4%;
  }
  .form-item.Copy58e46e2ca3_06-item, .form-item.Copy58e46e2ca3_55-item, .form-item.edit58dc0e7111e3f-item {
    margin-right: 0;
  }
  .form-item.Copy58e46e2ca3_05-item .label, .form-item.Copy58e46e2ca3_06-item .label, .form-item.Copy58e46e2ca3_54-item .label, .form-item.Copy58e46e2ca3_55-item .label, .form-item.edit58dc0e7111adf-item .label, .form-item.edit58dc0e7111e3f-item .label {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 650px) {
  #top-nav {
    clear: right;
  }
  #header #search {
    /* Image Rotator */
  }
  #image-rotator .flex-caption {
    padding-top: 1% !important;
    padding-bottom: 1% !important;
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 48%;
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: none;
  }
  #mobile-navigation a:nth-child(2n+2) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(2n+3) {
    clear: both;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  #footer .footer-contact1 {
    width: 50%;
    margin-bottom: 20px;
    line-height: 1.2;
  }
  #footer .footer-contact2 {
    clear: left;
    width: 100%;
  }
  #footer .footer-links1 {
    width: 45%;
  }
  .foot-left, .foot-right {
    float: none;
    display: block;
    width: 100%;
    clear: both;
    margin: 0;
    max-width: none;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item {
    width: 100% !important;
    margin-right: 0 !important;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 600px) {
  #image-rotator {
    display: none;
  }
}
@media screen and (max-width: 520px) {
  /* Phones */  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    height: auto;
    padding-top: 0;
    line-height: 1.2;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    height: auto;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    height: auto;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #footer .contact-btn, #footer a.contact-btn {
    margin-top: 0;
  }
  #desktop-link {
    display: inline;
  }
  .foot-left, .foot-right {
    float: none;
    display: inline-block;
    width: auto;
  }
  .foot-left {
    max-width: 18%;
    margin-right: 2%;
  }
  .foot-right {
    max-width: 80%;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #header {
    height: auto;
  }
  #header #logo {
    width: 100%;
    padding: 0px 20px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
    margin-top: 10px;
    height: auto;
    line-height: 1;
    margin-bottom: 20px;
  }
  #header #logo img {
    max-width: 100%;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #mobile-link {
    display: block;
    width: 100%;
  }
  #header #mobile-link a {
    clear: none;
    float: none;
    display: inline-block;
    line-height: 22px;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 1;
    margin-top: 10px;
    color: #fff;
    background-color: #e85c1f;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;
  }
  #header #mobile-link h4 {
    display: none;
  }
  #mobile-link a [class^="icon-"], #mobile-link a [class*=" icon-"], #mobile-link a .material-icons {
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
  }
  #container-navigation {
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: none;
  }
  #container-navigation .wrap {
    padding: 0 0;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    padding: 1px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 2;
    text-align: left;
    color: #fff;
    padding: 0 20px;
    margin-bottom: 1px;
    border-radius: 0;
    padding-left: 50px;
  }
  #mobile-menu {
    display: block;
  }
  #mobile-navigation a.orange-btn {
    border-radius: 0px;
    padding: 0px 20px;
    padding-left: 50px;
    height: auto;
    width: 100%;
    line-height: 2;
    margin: 0;
    margin-bottom: 1px;
    max-height: none;
    /* Home Page */
  }
  #home-top-container .imageboxes.textunder.grid.two-column .grid-item {
    margin-bottom: 40px;
  }
  #home-top-container .imageboxes.textunder.grid.two-column .grid-item.grid-end {
    margin-bottom: 0;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
    /* Padding tweaks */
  }
  .container-main-title .content, .container-main-top .content, .container-main-bottom .content, .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
  }
  .container-main + .container-main .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
    padding-top: 40px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0% !important;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    height: auto;
    padding-top: 0;
    line-height: 1.2;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    height: auto;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    height: auto;
    padding-top: 0;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #footer .contact-btn, #footer a.contact-btn {
    margin-top: 0;
  }
  #desktop-link {
    display: inline;
  }
  .foot-left, .foot-right {
    float: none;
    display: inline-block;
    width: auto;
  }
  .foot-left {
    max-width: 18%;
    margin-right: 2%;
  }
  .foot-right {
    max-width: 80%;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 360px) {
  .foot-left, .foot-right {
    float: none;
    display: block;
    width: 100%;
    clear: both;
    margin: 0;
    max-width: none;
  }
}
